From: jim stasheff <[email-masked]>
Date: Wed, 15 Mar 2006 21:07:25 -0500

To [email-masked]
Subject: categories: Re: cracks and pots
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk
Status: RO
X-Status: 
X-Keywords:                 
X-UID: 61

>  I was aiming at the fact that
> there is
> a certain trend within category theory (when did it start?) to consistely
> give center stage to anything that claims to have connections with physics
> (in particular string theory).  Is this because (it is believed that) the
> state of category theory is now so poor (as "evidenced" by the lack of
> grants) that they (the organizers of meetings) want to repair this image at
> any cost? Also, by so doing, are we not becomeing vulnerable?  Are we not
> pushing students to work on a certain area on the grounds that it is
> fashionable and likely to be funded, even if those students may lack the
> motivation and sound background knowledge? I feel that this is dangerous
> for
> category theory (and mathematics in general), as it may lead (is leading?)
> to narrow developments of any subject that is approached with these
> objectives in mind. I did point these concerns of mine already, in response
> to the posting by Robert MacDawson, whom I also thank for giving me the
> opportunity to make clearer what my real concerns are.
>

Consider instead what happened in algebraic topology in the last century
(or in  invariant theory of polynomial forms in the previous one):
classic internal problems e.g. homotopy groups of spheres ground on and
on while the enthusiasm and excitement of `application' motivated
problems died with a lack of such problems (I have in mind vector fields
on spheres and allsorts of diff geom motivations).

> On the subject of what constitutes good mathematics, Ronnie Brown has
> pointed out to me a beautiful expose (with Tim Porter) which you can
> find in
> www.bangor.ac.uk/r.brown/publar.html
> I urge you to read it.

Exactly - if it's good math, it's not tainted by being invented by
physicists.

jim
>
> I end with a quote from the end of David Yetter's posting in reply to mine.
> "If (I suspect when) the string theory emperor turns out to have no
> clothes,
> category theory will suddenly become de rigeur in physics".  I share his
> optimism.
>
>
> Most cordially,
> Marta Bunge
>
>
>
>
> ************************************************
> Marta Bunge
> Professor Emerita
> Dept of Mathematics and Statistics
> McGill University
> 805 Sherbrooke St. West
> Montreal, QC, Canada H3A 2K6
> Office: (514) 398-3810
> Home: (514) 935-3618
> [email-masked]
> http://www.math.mcgill.ca/bunge/
> ************************************************
>
>
>
>
>> From: "John Baez" <[email-masked]>
>> To: [email-masked]
>> Subject: categories: Re: cracks and pots
>> Date: Tue, 14 Mar 2006 11:56:09 -0800 (PST)
>>
>> Hi -
>>
>> > I just came across the following pages
>> >
>> > http://motls.blogspot.com/2004/11/category-theory-and-physics.html
>> > http://motls.blogspot.com/2004/11/this-week-208-analysis.html
>> >
>> > written by Lubos Motl, a physicist (string theorist). Some of you may
>> find
>> > these articles interesting and probably revealing.
>> >
>> > Are we category theorists as a whole going to quietly accept getting
>> > discredited by a minority of us presumably applying category theory to
>> > string theory?
>>
>> I can't tell if you're kidding.  I'll assume you're not.
>>
>> There's nothing wrong with applying category theory to string theory.
>> The papers by Michael Douglas and Paul Aspinwall cited above by Motl
>> are some nice examples of using derived categories to study D-branes.
>>
>> Further examples: the Moore-Seiberg relations turn out to be little
>> more than the definition of a balanced monoidal category, and the
>> Segal-Moore axioms for open-closed topological strings are nicely
>> captured using category theory here:
>>
>> http://arxiv.org/abs/math.AT/0510664
>>
>> There were a lot of nice talks on the borderline between category
>> theory and string theory at the Streetfest.
>>
>> Perhaps more to the point, Lubos Motl is famous for his heated
>> rhetoric.  He doesn't like me, or anyone else who criticizes
>> string theory.  The articles you mention above are mainly reactions
>> to my This Week's Finds.
>>
>> He's actually being very gentle - for him.  He even says "the
>> role of category theory can therefore be described as a `progressive
>> direction' within string theory".
>>
>> I'm sure you'll all be pleased to know that.  :-)
>>
>> > It is surely not too late to react and point out that this is
>> > not what (all of) category theory is about.
>>
>> I would urge everyone not to react - at least, not until they are
>> well aware of what a discussion with him is like.  See his blog
>> and his comments on Peter Woit's blog if you don't understand what
>> I mean.   For example:
>>
>> http://pitofbabel.org/blog/?p=51
>>
>> > Please give a thought about what
>> > we, as a community, can urgently do to repair this damaging impression.
>>
>> Since Motl's personality is well known, any damage will be minimal.
>> I think we should relax and take it easy.
>>
>> Best,
>> jb
>>
>>
>>
>>
>>
>>
>>
>>
>
>
>